.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.251000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-ms-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);-webkit-transform:matrix(0.674511,0.000000,0.000000,0.674511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-3.024000px;}
._11{margin-left:-1.540000px;}
._0{width:1.176000px;}
._1{width:10.892000px;}
._3{width:13.832000px;}
._2{width:22.512000px;}
._4{width:61.208000px;}
._f{width:75.908000px;}
._c{width:106.092000px;}
._a{width:121.996000px;}
._b{width:161.308000px;}
._6{width:164.556000px;}
._5{width:169.064000px;}
._9{width:170.380000px;}
._10{width:172.116000px;}
._8{width:174.524000px;}
._d{width:202.160000px;}
._7{width:215.712000px;}
._e{width:234.164000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.y0{bottom:0.000000px;}
.y7a{bottom:35.689703px;}
.y39{bottom:35.689972px;}
.y56{bottom:35.690512px;}
.y18{bottom:35.690782px;}
.y4b{bottom:35.691052px;}
.y5c{bottom:37.472569px;}
.y33{bottom:37.472839px;}
.y4d{bottom:37.473108px;}
.y2{bottom:37.473648px;}
.y3e{bottom:37.473918px;}
.y8c{bottom:111.416193px;}
.y4a{bottom:111.417003px;}
.y5a{bottom:134.349552px;}
.y17{bottom:180.205748px;}
.y79{bottom:180.215730px;}
.y38{bottom:180.216000px;}
.y78{bottom:203.149089px;}
.y31{bottom:203.155295px;}
.y16{bottom:226.080560px;}
.y55{bottom:226.082988px;}
.y30{bottom:226.083258px;}
.y2f{bottom:226.088654px;}
.y2d{bottom:249.013919px;}
.y77{bottom:249.015807px;}
.y54{bottom:249.016347px;}
.y2e{bottom:249.016617px;}
.y76{bottom:271.949166px;}
.y98{bottom:271.949706px;}
.y15{bottom:271.955372px;}
.y13{bottom:294.826676px;}
.y97{bottom:294.883065px;}
.y14{bottom:294.883335px;}
.y2c{bottom:294.888731px;}
.y75{bottom:317.815884px;}
.yb8{bottom:317.816424px;}
.y2b{bottom:317.816693px;}
.y2a{bottom:317.822090px;}
.y12{bottom:340.701488px;}
.y28{bottom:340.747354px;}
.y74{bottom:340.749243px;}
.y96{bottom:340.749783px;}
.y29{bottom:340.750052px;}
.y9a{bottom:363.683141px;}
.y11{bottom:386.576300px;}
.y73{bottom:386.615961px;}
.y3c{bottom:386.616231px;}
.y99{bottom:386.616500px;}
.y27{bottom:386.622166px;}
.y85{bottom:409.549320px;}
.y95{bottom:409.549859px;}
.y26{bottom:409.550129px;}
.y10{bottom:432.451112px;}
.y84{bottom:432.482679px;}
.y94{bottom:432.483218px;}
.y72{bottom:455.416038px;}
.y93{bottom:455.416577px;}
.y25{bottom:455.416847px;}
.y49{bottom:455.417387px;}
.yf{bottom:478.325924px;}
.y71{bottom:478.349396px;}
.y59{bottom:478.349936px;}
.y48{bottom:478.350745px;}
.yac{bottom:478.360728px;}
.y70{bottom:501.282755px;}
.y58{bottom:501.283295px;}
.yab{bottom:501.288691px;}
.ye{bottom:524.200735px;}
.y6f{bottom:524.216114px;}
.y92{bottom:524.216654px;}
.y24{bottom:524.216924px;}
.y47{bottom:524.217463px;}
.yaa{bottom:524.224748px;}
.ya2{bottom:524.238238px;}
.y6e{bottom:547.149473px;}
.y91{bottom:547.150013px;}
.y46{bottom:547.150822px;}
.ya9{bottom:547.152711px;}
.ya1{bottom:547.166201px;}
.yd{bottom:570.075547px;}
.ya8{bottom:570.080674px;}
.y6d{bottom:570.082832px;}
.yb0{bottom:570.083372px;}
.y23{bottom:570.083642px;}
.ya0{bottom:570.094164px;}
.ya7{bottom:593.008637px;}
.y6c{bottom:593.016191px;}
.y90{bottom:593.016731px;}
.y22{bottom:593.017000px;}
.y45{bottom:593.017540px;}
.y9f{bottom:593.022127px;}
.y83{bottom:615.949550px;}
.y53{bottom:615.950090px;}
.yc{bottom:615.950359px;}
.y44{bottom:615.950899px;}
.y9e{bottom:615.966278px;}
.y6b{bottom:638.882909px;}
.y8b{bottom:638.883449px;}
.yb{bottom:638.883718px;}
.y9d{bottom:638.894241px;}
.y37{bottom:661.816538px;}
.y52{bottom:661.816807px;}
.y21{bottom:661.817077px;}
.y43{bottom:661.817617px;}
.y9c{bottom:661.822204px;}
.y82{bottom:684.749627px;}
.y8a{bottom:684.750166px;}
.y9b{bottom:684.755562px;}
.ya6{bottom:684.758260px;}
.yb7{bottom:707.680827px;}
.y6a{bottom:707.682986px;}
.y89{bottom:707.683525px;}
.ya5{bottom:707.686223px;}
.ya4{bottom:730.614186px;}
.y69{bottom:730.616345px;}
.y51{bottom:730.616884px;}
.y20{bottom:730.617154px;}
.y42{bottom:730.617694px;}
.ya3{bottom:753.542149px;}
.y68{bottom:753.549704px;}
.y50{bottom:753.550243px;}
.y1f{bottom:753.550513px;}
.y41{bottom:753.551053px;}
.yb6{bottom:753.555639px;}
.y81{bottom:776.483062px;}
.y88{bottom:776.483602px;}
.yaf{bottom:776.499790px;}
.y67{bottom:799.416421px;}
.y3b{bottom:799.416691px;}
.y4f{bottom:799.416961px;}
.ya{bottom:799.417231px;}
.y40{bottom:799.417770px;}
.yae{bottom:799.427753px;}
.y80{bottom:822.349780px;}
.y3a{bottom:822.350050px;}
.y4e{bottom:822.350320px;}
.y3f{bottom:822.351129px;}
.yad{bottom:822.355716px;}
.y66{bottom:845.283139px;}
.y57{bottom:845.283679px;}
.y7f{bottom:868.216498px;}
.y1e{bottom:868.225402px;}
.y9{bottom:868.238892px;}
.y7e{bottom:891.149857px;}
.y87{bottom:891.150397px;}
.y1d{bottom:891.153365px;}
.y8{bottom:891.166855px;}
.y1c{bottom:914.081327px;}
.y86{bottom:914.083756px;}
.y7{bottom:914.094818px;}
.y65{bottom:914.099404px;}
.y1b{bottom:937.009290px;}
.y7d{bottom:937.016575px;}
.yb5{bottom:937.017115px;}
.y6{bottom:937.022780px;}
.y64{bottom:937.027367px;}
.y7c{bottom:959.949934px;}
.y5{bottom:959.950743px;}
.y63{bottom:959.955330px;}
.y62{bottom:982.883293px;}
.y1a{bottom:982.884102px;}
.y61{bottom:982.894085px;}
.y7b{bottom:1005.816652px;}
.yb4{bottom:1005.817191px;}
.y60{bottom:1005.822048px;}
.y5f{bottom:1028.750011px;}
.yb3{bottom:1028.750550px;}
.y4{bottom:1028.750820px;}
.y36{bottom:1051.683639px;}
.y8f{bottom:1051.683909px;}
.y5e{bottom:1074.616728px;}
.y35{bottom:1074.616998px;}
.yb2{bottom:1074.617268px;}
.y3{bottom:1074.617538px;}
.y8e{bottom:1097.550627px;}
.yb1{bottom:1120.483986px;}
.y5d{bottom:1143.416805px;}
.y34{bottom:1143.417075px;}
.y8d{bottom:1143.417345px;}
.y19{bottom:1143.417615px;}
.y5b{bottom:1235.150241px;}
.y32{bottom:1235.150511px;}
.y4c{bottom:1235.150780px;}
.y1{bottom:1235.151050px;}
.y3d{bottom:1235.151590px;}
.h3{height:25.942000px;}
.h4{height:26.908000px;}
.h5{height:27.720000px;}
.h2{height:33.660000px;}
.h1{height:1201.977812px;}
.h0{height:1300.159568px;}
.w0{width:956.000000px;}
.w1{width:956.455969px;}
.x0{left:0.000000px;}
.x1{left:61.184043px;}
.x4{left:80.303989px;}
.x5{left:85.658794px;}
.x3{left:271.503719px;}
.xc{left:468.574120px;}
.x2{left:473.286790px;}
.x7{left:771.722637px;}
.x9{left:856.049407px;}
.xf{left:857.926435px;}
.xe{left:862.857107px;}
.xd{left:870.950424px;}
.x10{left:872.164813px;}
.x6{left:874.532345px;}
.x8{left:884.580934px;}
.xa{left:892.749256px;}
.xb{left:894.119322px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-1.494417pt;}
._11{margin-left:-0.761046pt;}
._0{width:0.581162pt;}
._1{width:5.382668pt;}
._3{width:6.835574pt;}
._2{width:11.125104pt;}
._4{width:30.248106pt;}
._f{width:37.512633pt;}
._c{width:52.429128pt;}
._a{width:60.288654pt;}
._b{width:79.716074pt;}
._6{width:81.321188pt;}
._5{width:83.548977pt;}
._9{width:84.199325pt;}
._10{width:85.057231pt;}
._8{width:86.247229pt;}
._d{width:99.904540pt;}
._7{width:106.601742pt;}
._e{width:115.720452pt;}
.fs1{font-size:13.837194pt;}
.fs0{font-size:16.802307pt;}
.y0{bottom:0.000000pt;}
.y7a{bottom:17.637333pt;}
.y39{bottom:17.637467pt;}
.y56{bottom:17.637733pt;}
.y18{bottom:17.637867pt;}
.y4b{bottom:17.638000pt;}
.y5c{bottom:18.518400pt;}
.y33{bottom:18.518533pt;}
.y4d{bottom:18.518667pt;}
.y2{bottom:18.518933pt;}
.y3e{bottom:18.519067pt;}
.y8c{bottom:55.060267pt;}
.y4a{bottom:55.060667pt;}
.y5a{bottom:66.393600pt;}
.y17{bottom:89.055067pt;}
.y79{bottom:89.060000pt;}
.y38{bottom:89.060133pt;}
.y78{bottom:100.393333pt;}
.y31{bottom:100.396400pt;}
.y16{bottom:111.725733pt;}
.y55{bottom:111.726933pt;}
.y30{bottom:111.727067pt;}
.y2f{bottom:111.729733pt;}
.y2d{bottom:123.059067pt;}
.y77{bottom:123.060000pt;}
.y54{bottom:123.060267pt;}
.y2e{bottom:123.060400pt;}
.y76{bottom:134.393333pt;}
.y98{bottom:134.393600pt;}
.y15{bottom:134.396400pt;}
.y13{bottom:145.699067pt;}
.y97{bottom:145.726933pt;}
.y14{bottom:145.727067pt;}
.y2c{bottom:145.729733pt;}
.y75{bottom:157.060000pt;}
.yb8{bottom:157.060267pt;}
.y2b{bottom:157.060400pt;}
.y2a{bottom:157.063067pt;}
.y12{bottom:168.369733pt;}
.y28{bottom:168.392400pt;}
.y74{bottom:168.393333pt;}
.y96{bottom:168.393600pt;}
.y29{bottom:168.393733pt;}
.y9a{bottom:179.726933pt;}
.y11{bottom:191.040400pt;}
.y73{bottom:191.060000pt;}
.y3c{bottom:191.060133pt;}
.y99{bottom:191.060267pt;}
.y27{bottom:191.063067pt;}
.y85{bottom:202.393333pt;}
.y95{bottom:202.393600pt;}
.y26{bottom:202.393733pt;}
.y10{bottom:213.711067pt;}
.y84{bottom:213.726667pt;}
.y94{bottom:213.726933pt;}
.y72{bottom:225.060000pt;}
.y93{bottom:225.060267pt;}
.y25{bottom:225.060400pt;}
.y49{bottom:225.060667pt;}
.yf{bottom:236.381733pt;}
.y71{bottom:236.393333pt;}
.y59{bottom:236.393600pt;}
.y48{bottom:236.394000pt;}
.yac{bottom:236.398933pt;}
.y70{bottom:247.726667pt;}
.y58{bottom:247.726933pt;}
.yab{bottom:247.729600pt;}
.ye{bottom:259.052400pt;}
.y6f{bottom:259.060000pt;}
.y92{bottom:259.060267pt;}
.y24{bottom:259.060400pt;}
.y47{bottom:259.060667pt;}
.yaa{bottom:259.064267pt;}
.ya2{bottom:259.070933pt;}
.y6e{bottom:270.393333pt;}
.y91{bottom:270.393600pt;}
.y46{bottom:270.394000pt;}
.ya9{bottom:270.394933pt;}
.ya1{bottom:270.401600pt;}
.yd{bottom:281.723067pt;}
.ya8{bottom:281.725600pt;}
.y6d{bottom:281.726667pt;}
.yb0{bottom:281.726933pt;}
.y23{bottom:281.727067pt;}
.ya0{bottom:281.732267pt;}
.ya7{bottom:293.056267pt;}
.y6c{bottom:293.060000pt;}
.y90{bottom:293.060267pt;}
.y22{bottom:293.060400pt;}
.y45{bottom:293.060667pt;}
.y9f{bottom:293.062933pt;}
.y83{bottom:304.393333pt;}
.y53{bottom:304.393600pt;}
.yc{bottom:304.393733pt;}
.y44{bottom:304.394000pt;}
.y9e{bottom:304.401600pt;}
.y6b{bottom:315.726667pt;}
.y8b{bottom:315.726933pt;}
.yb{bottom:315.727067pt;}
.y9d{bottom:315.732267pt;}
.y37{bottom:327.060133pt;}
.y52{bottom:327.060267pt;}
.y21{bottom:327.060400pt;}
.y43{bottom:327.060667pt;}
.y9c{bottom:327.062933pt;}
.y82{bottom:338.393333pt;}
.y8a{bottom:338.393600pt;}
.y9b{bottom:338.396267pt;}
.ya6{bottom:338.397600pt;}
.yb7{bottom:349.725600pt;}
.y6a{bottom:349.726667pt;}
.y89{bottom:349.726933pt;}
.ya5{bottom:349.728267pt;}
.ya4{bottom:361.058933pt;}
.y69{bottom:361.060000pt;}
.y51{bottom:361.060267pt;}
.y20{bottom:361.060400pt;}
.y42{bottom:361.060667pt;}
.ya3{bottom:372.389600pt;}
.y68{bottom:372.393333pt;}
.y50{bottom:372.393600pt;}
.y1f{bottom:372.393733pt;}
.y41{bottom:372.394000pt;}
.yb6{bottom:372.396267pt;}
.y81{bottom:383.726667pt;}
.y88{bottom:383.726933pt;}
.yaf{bottom:383.734933pt;}
.y67{bottom:395.060000pt;}
.y3b{bottom:395.060133pt;}
.y4f{bottom:395.060267pt;}
.ya{bottom:395.060400pt;}
.y40{bottom:395.060667pt;}
.yae{bottom:395.065600pt;}
.y80{bottom:406.393333pt;}
.y3a{bottom:406.393467pt;}
.y4e{bottom:406.393600pt;}
.y3f{bottom:406.394000pt;}
.yad{bottom:406.396267pt;}
.y66{bottom:417.726667pt;}
.y57{bottom:417.726933pt;}
.y7f{bottom:429.060000pt;}
.y1e{bottom:429.064400pt;}
.y9{bottom:429.071067pt;}
.y7e{bottom:440.393333pt;}
.y87{bottom:440.393600pt;}
.y1d{bottom:440.395067pt;}
.y8{bottom:440.401733pt;}
.y1c{bottom:451.725733pt;}
.y86{bottom:451.726933pt;}
.y7{bottom:451.732400pt;}
.y65{bottom:451.734667pt;}
.y1b{bottom:463.056400pt;}
.y7d{bottom:463.060000pt;}
.yb5{bottom:463.060267pt;}
.y6{bottom:463.063067pt;}
.y64{bottom:463.065333pt;}
.y7c{bottom:474.393333pt;}
.y5{bottom:474.393733pt;}
.y63{bottom:474.396000pt;}
.y62{bottom:485.726667pt;}
.y1a{bottom:485.727067pt;}
.y61{bottom:485.732000pt;}
.y7b{bottom:497.060000pt;}
.yb4{bottom:497.060267pt;}
.y60{bottom:497.062667pt;}
.y5f{bottom:508.393333pt;}
.yb3{bottom:508.393600pt;}
.y4{bottom:508.393733pt;}
.y36{bottom:519.726800pt;}
.y8f{bottom:519.726933pt;}
.y5e{bottom:531.060000pt;}
.y35{bottom:531.060133pt;}
.yb2{bottom:531.060267pt;}
.y3{bottom:531.060400pt;}
.y8e{bottom:542.393600pt;}
.yb1{bottom:553.726933pt;}
.y5d{bottom:565.060000pt;}
.y34{bottom:565.060133pt;}
.y8d{bottom:565.060267pt;}
.y19{bottom:565.060400pt;}
.y5b{bottom:610.393333pt;}
.y32{bottom:610.393467pt;}
.y4c{bottom:610.393600pt;}
.y1{bottom:610.393733pt;}
.y3d{bottom:610.394000pt;}
.h3{height:12.820160pt;}
.h4{height:13.297543pt;}
.h5{height:13.698822pt;}
.h2{height:16.634284pt;}
.h1{height:594.000000pt;}
.h0{height:642.520000pt;}
.w0{width:472.441333pt;}
.w1{width:472.666667pt;}
.x0{left:0.000000pt;}
.x1{left:30.236267pt;}
.x4{left:39.685067pt;}
.x5{left:42.331333pt;}
.x3{left:134.173200pt;}
.xc{left:231.562533pt;}
.x2{left:233.891467pt;}
.x7{left:381.374133pt;}
.x9{left:423.047200pt;}
.xf{left:423.974800pt;}
.xe{left:426.411467pt;}
.xd{left:430.411067pt;}
.x10{left:431.011200pt;}
.x6{left:432.181200pt;}
.x8{left:437.147067pt;}
.xa{left:441.183733pt;}
.xb{left:441.860800pt;}
}
